.falling-leaves {
    position: absolute;
    z-index: 5;
    top: 0;
    bottom: 0;
    left: 0%;
    width: 100%;
    height: 100vh;
    /*overflow: hidden;*/
}

.leaf-scene {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    transform-style: preserve-3d;
}
.leaf-scene div {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    background: url(../img/leaf_1.svg?v1) no-repeat;
    background-size: 100%;
    transform-style: preserve-3d;
    -webkit-backface-visibility: visible;
          backface-visibility: visible;
}